- Name: MapleCampCont
  Version: 0.0.1
  Dependencies:
    - Name: AdventureHelper
      Version: 1.6.0
    - Name: BrokemiaHelper
      Version: 1.8.5
    - Name: ChroniaHelper
      Version: 1.44.8
    - Name: ChronoHelper
      Version: 1.2.9
    - Name: CollabUtils2
      Version: 1.12.7
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CrystallineHelper
      Version: 1.17.1
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: Everest
      Version: 1.5935.0
    - Name: ExtendedCameraDynamics
      Version: 1.1.2
    - Name: FactoryHelper
      Version: 1.4.0
    - Name: FrostHelper
      Version: 1.76.4
    - Name: GravityHelper
      Version: 1.2.24
    - Name: LunaticHelper
      Version: 1.1.1
    - Name: MaxHelpingHand
      Version: 1.39.16
    - Name: NerdHelper
      Version: 1.6.3
    - Name: PandorasBox
      Version: 1.0.49
    - Name: SSMHelper
      Version: 1.2.15
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: SorbetHelper
      Version: 1.8.2
    - Name: Spooooky's Asset Pack
      Version: 1.0.10
    - Name: VivHelper
      Version: 1.14.10
    - Name: VortexHelper
      Version: 1.2.19
    - Name: XaphanHelper
      Version: 1.0.78
    - Name: aonHelper
      Version: 0.14.1